/* Outfit
---------------------------------------*/
    @font-face {
        font-style: normal;
        font-weight: 900;
        font-family: "Gothic-Black";
        font-display: swap;
        src: url('/wp-content/themes/webees-theme/assets/fonts/Gothic-Black.woff2') format("woff2");
    }

    @font-face {
        font-style: normal;
        font-weight: 800;
        font-family: "Gothic-ExtraBold";
        font-display: swap;
        src: url('/wp-content/themes/webees-theme/assets/fonts/Gothic-ExtraBold.woff2') format("woff2");
    }

    @font-face {
        font-style: normal;
        font-weight: 700;
        font-family: "Gothic-Bold";
        font-display: swap;
        src: url('/wp-content/themes/webees-theme/assets/fonts/Gothic-Bold.woff2') format("woff2");
    }

    @font-face {
        font-style: normal;
        font-weight: 600;
        font-family: "Gothic-SemiBold";
        font-display: swap;
        src: url('/wp-content/themes/webees-theme/assets/fonts/Gothic-SemiBold.woff2') format("woff2");
    }

    @font-face {
        font-style: normal;
        font-weight: 500;
        font-family: "Gothic-Medium";
        font-display: swap;
        src: url('/wp-content/themes/webees-theme/assets/fonts/Gothic-Medium.woff2') format("woff2");
    }